<?php

namespace App\Http\Livewire\Pages\Admin;

use Livewire\Component;

class Home extends Component
{
    public function mount()
    {
        //todo
    }

    public function render()
    {
        return view('livewire.pages.admin.home')->layout('layouts.admin');
    }
}
